#Configuration file for Grizzly bear mod
#Wed May 10 09:29:18 BST 2023
spawn.max=4
debug=false
entity.speed=0.25
spawn.min=2
entity.health=30.0
entity.angertimemax=39
entity.follow=20.0
config.version=1
spawn.biomes=TAIGA
spawn.weight=50
entity.friendly=false
entity.angertimemin=20
entity.damage=6.0
